::selection {
	background:#e68900;
	color:#fff;
}
::-webkit-scrollbar {
    width: 6px;
}
/* Track */
::-webkit-scrollbar-track {
	background:#fff;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #e68900;
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #ccc; 
}

@font-face {
    font-family: Myriad;
    src: url(../fonts/Myriad-Pro-Light_31642.ttf);
}
@font-face {
    font-family: Square_721;
    src: url(../fonts/Square_721_Condensed_BT.ttf);
}
@font-face {
    font-family: Damion;
    src: url(../fonts/Damion-Regular.ttf);
}
@font-face {
    font-family: LeckerliOne;
    src: url(../fonts/LeckerliOne-Regular.ttf);
}
@font-face {
    font-family: Lobster;
    src: url(../fonts/Lobster-Regular.ttf);
}
body{font-family:verdana;}
.container{width:90%;}
.navbar-brand>img {
    display: block;
    width: 28%;
    margin-top: -20px;
    opacity: 0.2;
}
.navbar-header spanBrand {
    font-family: Square_721;
    font-size: 34px;
    font-weight: 900;
    color: #e68900;
}

.navbar-right {
    float: none!important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    margin-top: 0px;
	width: 100%;
	border-top: 1px dashed #e68900;
    border-bottom: 6px solid #e68900;
}
.navbar-default {
    background-color: #fff;
    border-color: #e7e7e7;
    border: 0px;
    border-bottom: 0px solid red;
    padding-top: 0px;
    padding-bottom: 0px;
	margin-bottom: 0px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -15px;
    margin-top: -15px;
	width:200px;
	float:none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #fff;
	/*
    border-bottom:2px solid #e68900;
    border-top:2px solid #e68900;
	*/
	background:#e68900;	
}
.navbar-nav>li ,.dropdown-menu>li{font-size: 16px;/*border-bottom:2px solid #fff;border-top:2px solid #fff;*/	text-transform:uppercase;
    float: none;
    display: inline-block;}
.navbar-nav>li>a,.dropdown-menu>li>a{padding-top:10px;padding-bottom:10px;}
.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e68900;
    border: 0px;
    padding: 0px;
    margin: 0px;
	display:block;
}
.navbar-right .dropdown-menu{left:0px;right:auto;}
	.container-fluid {padding-right: 0px;padding-left: 0px;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width:100%;
}
.col-md-9{padding:0px;}
heading{display:block;font-size:50px;color:#676767;font-weight:400;font-family:Lobster;margin-bottom:30px;}
heading span{color:#e68900;}
SubHeading{display:block;font-size:26px;color:#777;margin-top: -15px;margin-bottom:60px;}
li,p,.panel-body{text-align:justify;font-size:14px;font-size: 20px;}
.home-sec-2, .home-sec-3,.home-sec-4,.home-sec-6,.home-sec-7,.footer{padding-top:60px;padding-bottom:60px;}
.percent-20{width:19%;border-right:1px solid #c8c8c8;text-align:center;}
.percent-20:hover{cursor:pointer}
.percent-20:hover h2{color:#e68900;}
.no-border-right{border-right:0px solid #c8c8c8;}
.percent-20 h2{font-size:20px;height:45px;}	
.home-sec-2-icons{width:60px;height:60px;}
#icon-1{background-image:url('../img/icons/1.png')}
#icon-2{background-image:url('../img/icons/2.png')}
#icon-3{background-image:url('../img/icons/3.png')}
#icon-4{background-image:url('../img/icons/4.png')}
#icon-5{background-image:url('../img/icons/5.png')}
.percent-20:hover #icon-1{background-image:url('../img/icons/1-hover.png')}
.percent-20:hover #icon-2{background-image:url('../img/icons/2-hover.png')}
.percent-20:hover #icon-3{background-image:url('../img/icons/3-hover.png')}
.percent-20:hover #icon-4{background-image:url('../img/icons/4-hover.png')}
.percent-20:hover #icon-5{background-image:url('../img/icons/5-hover.png')}
.home-sec-3,.home-sec-6{background:#eeeeee;}
.home-sec-3 li{padding-bottom:10px;padding-top:10px;border-bottom: 1px solid #ccc;}
.home-sec-3 ul {list-style-image: url('../img/li-bullet.png');}
.home-sec-3 h4 {font-size: 20px;color: #e68900;font-weight: 900;}
.home-sec-4 .col-xs-2{width:20%;}
.home-sec-4 h4{border:1px solid #777777;text-align:center;padding:15px;font-weight:100;font-size:16px;transition:1s all;}
.home-sec-4 h4:hover{cursor:pointer;background: #e68900;color:#fff;border:1px solid #e68900;}
.home-sec-5 .panel-group .panel {border: 0px;}
.home-sec-5 .panel-default>.panel-heading {background-color: #fff;border:0px;}
.home-sec-5 .panel-title {font-size: 22px;font-weight:bold;color:#777777}
.home-sec-5 a{background:#e68900;padding:10px;padding-top:3px;padding-bottom:3px;color:#fff;font-size:18px;font-weight:bold;text-decoration:none;}
.home-sec-5  .home-nav{border:1px solid #777777;display:inline;font-size:24px;padding:5px;margin-bottom:30px;margin:0px;margin-bottom:60px;text-align:center}
.home-sec-5  .home-nav:hover{background:#f1f1f1;color:#000;cursor:pointer}
.home-sec-5  .active,.home-sec-5  .active:hover{background-color:#e68900;color:#fff;border-color:#e68900;}
.home-sec-5 #student{display:none;animation: mymove 2s;}
.home-sec-5 #examiner{animation: mymove 2s;}

.menu-title {
    font-weight: 900;
    padding-top: 10px;
    font-size: 30px;
    color: #e68900;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    from {opacity: 0;}
    to {opacity:1}
}
/* Standard syntax */
@keyframes mymove {
    from {opacity: 0;}
    to {opacity:1}
}
.home-sec-7 .col-md-6{border:2px solid #ccc;padding:30px;width: 48%;margin-left: 15px;}
.home-sec-7 .col-md-3{font-size:20px;font-weight:bold;}
.home-sec-7 spanTesti{font-size:16px;;color:#e68900;}
.home-sec-8{padding-top:120px;padding-bottom:120px;}
.home-sec-8 .container{background-image:url('../img/blue-bar.png');padding-top:60px;padding-bottom:120px;background-size:100% auto;background-repeat:no-repeat;}
.home-sec-8 .col-md-3{font-size:26px;color:#fff;padding-top:6px;}
.home-sec-8 .form-inline .form-control {
    background: #40bdf7;
    border: 0px solid #40bdf7;
    border-radius: 0px;
    width: 380px;
    height: 45px;
    text-align: center;
    font-size: 18px;
	color:#fff;
}
.home-sec-8 .btn-default {
    color: #333;
    background-color: #373737;
    border-color: #373737;
    border-radius: 0px;
    color: #fff;
    height: 45px;
    border: 0px;
    width: 200px;
    margin: 0px;
    font-size: 18px;
	    margin-left: -2px;
    margin-top: 1px;
}
.home-sec-8 .form-inline .form-control::placeholder {
    color: #fff;
    opacity: 1; /* Firefox */
}
.footer {
    background-color: #272727;
    color: #fff;
    border-top: 7px solid #e68900;
}
.footer h3{font-weight:bold;}
.footer li{font-size:14px;padding-top:5px;padding-bottom:5px;}
.btn-success:hover {background:#676767}
.btn-success {
    color: #fff;
    background-color: #e68900;
    border-color: #e68900;
}
/************************* Mobile Version Coding *********************************/
@media screen and (max-width: 980px) {
	li,p,.panel-body{text-align:justify;font-size: 12px;}
	.navbar-default {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: 15px;
		float:left
	}
	.navbar-nav>li ,.dropdown-menu>li{float: none;
    display: inline}
	.navbar-right {
		float: none!important;
	}
	.navbar-brand>img {
		display: block;
		width: 43%;
		margin-top:0px;
		    float: left;
	}
	.navbar-header spanBrand {
		display:none
	}
	.navbar-default>.container{padding:0px;}
	.navbar-default .col-md-12{margin:0px;}
	.navbar-nav {margin-top: 0px;}
	heading{font-size:20px;font-weight:bold;}
	SubHeading{font-size:10px;margin-top:0px;margin-bottom: 20px;}
	.home-sec-2,.home-sec-3,.home-sec-4{padding-top:30px;padding-bottom:30px;}
	.container{width:auto;}
	.percent-20{padding:0px;width:19%;text-align:center;border-right:1px solid #c8c8c8;}
	.no-border-right{border-right:0px solid #c8c8c8;}
	.percent-20 h2,.percent-20 a{font-size:10px;}
	.percent-20 h2{height:24px;}
	.home-sec-2-icons{width:30px;height:30px;background-size:100% 100%;}
	.home-sec-4 .col-xs-2{width:100%;}
	.home-sec-4 h4{padding:10px;font-size:12px;margin-top:3px;margin-bottom:3px;}
	.home-sec-4 h4:hover{cursor:pointer;background: #e68900;color:#fff;border:1px solid #e68900;}
	.home-sec-5 .tab-menu{height:40px;}
	.home-sec-5 .col-xs-4{display:none}
	.home-sec-5 .col-xs-2{width:50%}
	.home-sec-5  .home-nav{font-size:16px;}
	.home-sec-6 .col-md-2{display:none;}
	.home-sec-7 .col-md-6{border:2px solid #ccc;padding:30px;padding-left:0px;padding-right:0px;width: 90%;margin-top:20px;}
	.home-sec-8 .container{background-image:none;background-color:#e68900;padding-bottom:60px;padding-top:40px;}
	.home-sec-8 .col-md-3{font-size:16px;color:#fff;padding-top:6px;text-align:center;}
	.home-sec-8 .pull-right{float:left!important;}
	.home-sec-8 .form-inline .form-control {
		background: #40bdf7;
		border: 0px solid #40bdf7;
		border-radius: 0px;
		width: 135%;
		height: 45px;
		text-align: center;
		font-size: 18px;
		color: #fff;
		margin-top:30px;
	}
	.home-sec-8 .btn-default {
		color: #333;
		background-color: #373737;
		border-color: #373737;
		border-radius: 0px;
		color: #fff;
		height: 45px;
		border: 0px;
		width: 135%;
		margin: 0px;
		font-size: 18px;	
		margin-top: 1px;
	}
}
/************************ Contact Us Page *******************************************/
.contact-map{background:#fff}
.contact-sec-2{background:#fff;padding-top:70px;padding-bottom:70px;}
.form-control, .form-control:hover, .form-control:active, .form-control:focus {
    border-radius: 0px;
    border: none;
    box-shadow: none;
    border-bottom: 2px solid #e68900;
    *border-left: 1px solid #e68900;
}
.control-label{display:none;}
/************************ End Of Contact Us Page *******************************************/